The repository 'Index of /imunify360/ubuntu/16.04 xenial InRelease' is not signed.
Forum
  1. Forums
  2. Imunify360
  3. Imunify360 and Imunify Sensor
  1. Anonymous User
  2. Tuesday, 12 February 2019
  3.  Subscribe via email
Hello everybody,

I have a new Linux server with current Plesk license:

Version Plesk Onyx v17.8.11_build1708180613.11 os_Ubuntu 18.04
OS Ubuntu 18.04.1 LTS

and during the automatic update the following error message appears regularly and the package cannot be loaded:

Fehler: Paketliste konnte nicht abgerufen werden: 2019-02-12 12:12:10 INFO: pum is called with arguments: ['--list', '--repo-info', '--json'] 2019-02-12 12:12:11 ERROR: W:GPG error: Index of /imunify360/ubuntu/16.04 xenial InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 8C55A6628608CB71, E:The repository 'Index of /imunify360/ubuntu/16.04 xenial InRelease' is not signed. 2019-02-12 12:12:11 ERROR: Exited with returncode 1.

I connect to the server via SSH and run :

#plesk bin license --retrieve

the message:

Updating Plesk license key: [2019-02-12 12:03:54.543] ERR [panel] 2019-02-12 12:03:53 INFO: pum is called with arguments: ['--list', '--repo-info', '--json']
2019-02-12 12:03:54 ERROR: W:GPG error: Index of /imunify360/ubuntu/16.04 xenial InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 8C55A6628608CB71, E:The repository 'Index of /imunify360/ubuntu/16.04 xenial InRelease' is not signed.
2019-02-12 12:03:54 ERROR: Exited with returncode 1.
Done
[2019-02-12 12:03:59.118] ERR [panel] 2019-02-12 12:03:57 INFO: pum is called with arguments: ['--list', '--repo-info', '--json']
2019-02-12 12:03:59 ERROR: W:GPG error: Index of /imunify360/ubuntu/16.04 xenial InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 8C55A6628608CB71, E:The repository 'Index of /imunify360/ubuntu/16.04 xenial InRelease' is not signed.
2019-02-12 12:03:59 ERROR: Exited with returncode 1.
[2019-02-12 12:04:03.582] ERR [panel] 2019-02-12 12:04:01 INFO: pum is called with arguments: ['--list', '--repo-info', '--json']
2019-02-12 12:04:03 ERROR: W:GPG error: Index of /imunify360/ubuntu/16.04 xenial InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 8C55A6628608CB71, E:The repository 'Index of /imunify360/ubuntu/16.04 xenial InRelease' is not signed.
2019-02-12 12:04:03 ERROR: Exited with returncode 1.
Updating license key EXT.05234197.0000: [2019-02-12 12:04:07.526] ERR [panel] 2019-02-12 12:04:05 INFO: pum is called with arguments: ['--list', '--repo-info', '--json']
2019-02-12 12:04:07 ERROR: W:GPG error: Index of /imunify360/ubuntu/16.04 xenial InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 8C55A6628608CB71, E:The repository 'Index of /imunify360/ubuntu/16.04 xenial InRelease' is not signed.
2019-02-12 12:04:07 ERROR: Exited with returncode 1.
Done

I don't know how to fix the problem anymore.

I installed and a few days later after I got the following error messages, I uninstalled Imunify360 but the problem remains now. :-(

I don't know anymore

BR Stefan
Rate this post:
  1. 13.02.2019 05:02:07
  2. # 1
Rushan Accepted Answer
Posts: 4
Joined: 25.04.2018
0
Votes
Undo
Hello. If you already installed Imunify360, can you please check if any of /etc/apt/sources.list.d/imunify360* files exist? If yes, please remove them and check if issue is fixed.

If this won't help, please open support ticket at https://cloudlinux.zendesk.com/ so we can investigate and fix your problem
  1. 13.02.2019 09:02:03
  2. # 2
Stefan Reiser Accepted Answer
Posts: 0
Joined: 20.04.2019
0
Votes
Undo
Thank you that was the problem. Can I now uninstall without problems and then try again?
  1. 13.02.2019 14:02:49
  2. # 3
Posts: 57
Joined: 17.08.2016
0
Votes
Undo
Hello,

Please check if the /etc/apt/sources.list.d/imunify360.list file exists. If so, please provide us with it's content and remove the file.

Ubuntu 18.04 is supported by Imunify360 starting from 3.9 versions which are in beta now. Please follow the Imunify360 Installation Instructions for beta version:
https://docs.imunify360.com/installation/#installation-instructions
or wait till it will be released in stable.

Should you have any further questions, do not hesitate to ask.

Thank you!
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Guest
Submit Your Response
Upload files or images for this discussion by clicking on the upload button below. Supports gif,jpg,png,zip,rar,pdf
• Insert • Remove Upload Files (Maximum File Size: 2 MB)
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.